/**************************************************************************************
/* Need help?
/* http://resellers.sitecm.com/implement/designer/content_block
/*************************************************************************************/

/* remember these are span tags they require display:block to apply padding */
.ContentBlock_Wrapper {background: transparent}
	.ContentBlock {}
		.ContentBlock p,
		.ContentBlock td,
		.ContentBlock li{}


.ShowhideList_Wrapper, .ShowHideContent_Wrapper{margin-top: 12px}
	.ShowhideList_Wrapper .ContentArea {}
		.ShowHideList_Wrapper .ContentBlock_ShowHide,
		.ShowHideContent_Wrapper .ShowHideContent{
			display: block;
			background: none;
			padding-bottom: 2px;
		}
		/*.ShowHideList_Wrapper .ContentBlock_ShowHide.Row# {}*/
		.ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink,
		.ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink:link,
		.ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink:visited,
		.ShowHideContent_Wrapper .ShowHideContent a.ShowHideLink,
		.ShowHideContent_Wrapper .ShowHideContent a.ShowHideLink:link,
		.ShowHideContent_Wrapper .ShowHideContent a.ShowHideLink:visited{
			font: normal normal normal 16px/20px 'Lato', Arial, sans-serif;
			padding: 0 26px 4px 0;
			display: block;
			color: #b4bf22;
			background: transparent url(/images/show-hide-open-close.jpg) no-repeat right top;
			text-decoration: none;
			text-align: right;
		}
		.ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink:hover,
		.ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink:active {
			background-position: right top;
			text-decoration: none;
			color: #b4bf22;
		}
			.ShowHideContent_Wrapper .ShowHideContent .ShowHideList_Wrapper .ContentBlock_ShowHide {
				margin-bottom: 0;
			}
			
				.ShowHideContent_Wrapper .ShowHideContent .ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink,
				.ShowHideContent_Wrapper .ShowHideContent .ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink:link,
				.ShowHideContent_Wrapper .ShowHideList_Wrapper .ContentBlock_ShowHide a.ShowHideLink:visited {
					width:134px;
					height:33px;
					float: none;
					clear: both;
					background: #b4bf22 url(/SiteCM/i/more-information.jpg) no-repeat left top;
					text-indent: -9999px;
				}
				